﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}
/*a:hover {
    text-decoration: none;
}*/
.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 15px;
}

.text-lg {
    font-size: 16px;
}

.text-error {
    color: #e40a0a;
    font-weight: bold;
    padding-bottom: 5px;
}


@media (min-width: 768px) {
    html {
        font-size: 16px;
    }

    .text-lg {
        font-size: 18px;
    }
    /*.footer {

        line-height:60px;
    }*/

   
}

.lang {
    color:white!important;
}

#absbtn {
    padding-left: 50px;
    padding-right: 50px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 10px;
    /*padding-top:10px;*/
    /*line-height: 60px;*/ /* Vertically center the text there */
}

@media (min-width: 320px) {
    #absbtn {
        padding-left:20px;
        padding-right:20px;
    }
}
    .border-top {
        border-top: 1px solid #e5e5e5;
    }

    .border-bottom {
        border-bottom: 1px solid #e5e5e5;
    }

    .box-shadow {
        box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
    }

    button.accept-policy {
        font-size: 1rem;
        line-height: inherit;
    }


    /* Sticky footer styles
-------------------------------------------------- */
    html {
        position: relative;
        min-height: 100%;
    }

    body {
        /* Margin bottom by footer height */
        margin-bottom: 60px;
    }



.alert-warning {
    background-color: #f5e2a9;
    color: #7d5e04;
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
    font-weight: bold;
    /*background-color: #fff3cd;
    color: #856404;*/
}

    .welcome_header {
        text-align: center;
        font-weight: bolder;
        padding-top: 10px;
    }
.welcome_header {
    text-align: center;
    font-weight: bolder;
    padding-top: 10px;
}

    #electlist {
        margin-left: 0px;
    }

    #quallist {
        margin-left: auto;
    }

.siteblue {
    color: #024292;
    /*color: #2976b9;*/
}

    input[type='radio'] {
        transform: scale(1.4);
    }

.tab-header {
    background-color: #024292;
    color: white;
    border-radius: 8px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.pnl {
    border-radius: 8px;
    border: 1px solid #024292;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.vtrdata {
    background-color: white;
    border: 1px outset;
    padding-left: 10px;
    margin-bottom: 16px;
    padding-top: 16px
}
.divide {
    border-top: 1.5px solid lightgray;
    margin-top: 0px;
}



    .text-bold {
        font-weight: bold;
    }

    input[type="number"]::-webkit-outer-spin-button,
    input[type="number"]::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    input[type="number"] {
        -moz-appearance: textfield;
    }

    .button_BigRed {
        border: 0px solid #df0909;
        /*-webkit-box-shadow: #B4B5B5 7px 7px 7px;*/
        /*-moz-box-shadow: #B4B5B5 7px 7px 7px;*/
        /*box-shadow: #B4B5B5 7px 7px 7px;*/
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        border-radius: 50px;
        font-size: larger;
        font-family: arial, helvetica, sans-serif;
        padding: 7px 50px 7px 50px;
        text-decoration: none;
        display: inline-block;
        text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
        font-weight: bold;
        color: #FFFFFF;
        background-color: #f62b2b;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#f62b2b), to(#d20202));
        background-image: -webkit-linear-gradient(top, #f62b2b, #d20202);
        background-image: -moz-linear-gradient(top, #f62b2b, #d20202);
        background-image: -o-linear-gradient(top, #f62b2b, #d20202);
        background-image: linear-gradient(to bottom, #f62b2b, #d20202);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f62b2b, endColorstr=#d20202);
    }

        .button_BigRed:hover {
            border: 1px solid #b30808;
            background-color: #e40a0a;
            background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
            background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
            background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
            background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
            background-image: linear-gradient(to bottom, #e40a0a, #9f0202);
            filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
        }




    .under {
        /*display: inline-block!important;*/
        border-bottom: 2px solid black !important;
        padding-bottom: 1px;
    }

    .underblue {
        /*display: inline-block!important;*/
        border-bottom: 2px solid #0366d6 !important;
        padding-bottom: 1px;
    }



    /*@media only screen and (min-width : 768px) {

    .text-lg {
        font-size: 18px;
    }
}*/


    @media only screen and (min-width : 1200px) {

#electdate{
    display:block;
}


        #welcome_header {
            font-size: 35px;
        }

        #BOESeal {
            height: 90px;
            width: 90px;
            /*float: left;*/
            display: inline-block;
        }

        #electlist {
            margin-left: 100px;
        }

        #quallist {
            margin-left: 50px;
        }

        .button_BigRed {
            width: 370px;
            font-size: 16px;
            padding-left: 15px;
            padding-right: 15px;
        }



        .text-md {
            font-size: 14px;
        }
    }
